
Colony - Task #1488

Cut and post Lab1 Video

10/08/2010 06:05 PM - Alex Zirbel

Status: Fixed Start date: 10/08/2010

Priority: Normal Due date: 10/13/2010

Assignee: Alex Zirbel % Done: 100%

Category: Introductory Labs Estimated time: 0.00 hour

Target version:    

Description

Lab1 video from Jimmy's camera

History

#1 - 10/09/2010 09:10 PM - John Sexton

- Category set to Introductory Labs

#2 - 10/13/2010 03:47 AM - Alex Zirbel

- Status changed from Assigned to Fixed

- % Done changed from 0 to 100
